
#stacks_in_21_page54 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_127_page54 .stacks_left {
	width:400px;
}

#stacks_in_127_page54 .stacks_row {
	width:800px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_209_page54 .stacks_left {
	width:400px;
}

#stacks_in_209_page54 .stacks_row {
	width:1200px;
}
#stacks_out_210_page54 {
	width: 78%;
}

#stacks_out_213_page54 {
	width: 67%;
}

#stacks_out_217_page54 {
	width: 93%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_200_page54 .stacks_left {
	width:400px;
}

#stacks_in_200_page54 .stacks_row {
	width:400px;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_163_page54 .stacks_left {
	width:300px;
}

#stacks_in_163_page54 .stacks_row {
	width:1200px;
}
#stacks_out_190_page54 {
	width: 60%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_238_page54 .stacks_left {
	width:300px;
}

#stacks_in_238_page54 .stacks_row {
	width:1200px;
}
#stacks_out_239_page54 {
	width: 96%;
}

#stacks_out_242_page54 {
	width: 92%;
}

#stacks_out_248_page54 {
	width: 94%;
}
